/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/

/** OVERRIDES for iFrame Use **/
html {
    overflow: hidden;
}
* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.completed-text {
    color: #fff;
    text-align: center;
    font-size: 2rem;
    margin-top: 3rem;
}
@media all and (max-width: 479px) {
    #navigator-container > div:first-child {
	    display: none;
	}
	#navigator-container > div {
	   margin: 0 1rem;
	}
}
/* FontAwesome overrides */
.checkbox-item input[type="checkbox"]:checked + label::after {
    background-color: transparent !important;
    color: white !important;
    font-size: 1.5rem !important;
    top: 4px !important;
    left: 15px !important;
}
.form-horizontal .control-label {
    font-size: 1.75rem;
}
/* general form style overrides */
input, select, textarea {
    background: transparent !important;
    border: 2px solid white !important;
    color: #fff !important;
    flex: 1 auto !important;
    font-size: 1.75rem !important;
    padding: 2.25rem 1rem !important;
}
@media all and (-ms-high-contrast: none) {
    *::-ms-backdrop, input {
        padding: 0.75rem !important;
        box-sizing: content-box;
    }
}
input[type="checkbox"] + label::before {
    background: transparent !important;
    border: 2px solid white !important;
}
input[type="checkbox"]:focus + label::before {
    border: 2px solid #e3a82b !important;
}
select {
    height: 5rem !important;
    padding: 1rem !important;
    -webkit-appearance: none !important;
}
.dropdown-item {
    overflow: hidden;
    position: relative;
}
.dropdown-item::after{
    content: " ";
    position: absolute;
    cursor: pointer;
    display: block;
    width: 8px;
    height: 8px;
    top: 32px;
    right: 18.75px;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-right-style: solid;
    border-right-width: 2px;
    transform: rotateZ(45deg);
    box-sizing: unset;
    z-index: 999;
}
.dropdown-item select {
    background: #353545 !important;   
    min-width: 300px;
    position: relative;
    z-index: 99;
}
@media all and (max-width: 479px) {
    .dropdown-item select {
        min-width: 100%;
    }
}
.form-control:focus {
    border-color: #e3a82b !important;
}

/* General layout */
.group-container {
    display: flex;
    flex-wrap: wrap;
}

#question125546,
#question125471 {
    max-width: 50%;
    flex: 1 auto;
}
@media all and (max-width: 768px) {
    #question125546,
    #question125471 {
        max-width: 100%;
        flex: 1 auto;
    }
    .ls-answers {
        padding-top: 15px;
        padding-bottom: 15px;
    }
}

body.thank-you #header {
    display: none;
}
html {
    background-color: transparent !important;
}
body.cleanbc {
    background-color: transparent !important;
    border: 0 !important;
    padding: 0 !important;
}
html body.cleanbc .navbar.navbar-default.navbar-fixed-top,
#footer, #footerWrapper,
#welcome-container,
body.cleanbc #javatbd911331X811X10621SQ003 {
    display: none !important;
}
body.cleanbc #javatbd911331X811X10586A1,
body.cleanbc #javatbd911331X811X10586A2,
body.cleanbc #javatbd911331X811X10586A3,
body.cleanbc #javatbd911331X811X10586A4{
    background: #fff;
    color: #ccc;
    cursor: not-allowed;
    pointer-events: none;
    padding-top: 10px;
    padding-bottom: 5px;
}
body.cleanbc .space-col {
    margin-top: 0;
    margin-bottom: 0;
}
body.cleanbc div div.top-container {
    margin: 0;
}
body.cleanbc .container,
body.cleanbc #main-col {
    margin: 0;
    padding: 0;
}
body.cleanbc h3 {
    font-size: 18px;
    font-family: 'Nexa-Book', sans-serif;
    font-weight: 300 !important;
    line-height: 1.3em;
    margin-top: 0;
    margin-bottom: 10px;
    padding: 0 0 0 10px;
}
body.cleanbc h3 strong {
    font-weight: normal;
}
body.cleanbc ul {
    padding-right: 0 !important;
    padding-left: 0 !important;
}
body.cleanbc input[type="radio"] + label, 
body.cleanbc input[type="checkbox"] + label {
    max-width: calc(100% - 10px);
}
body.cleanbc .question-container {
    display: flex;
    flex-direction: column;
    background: #fff;
    border: 0;
    margin-top: 3rem !important;
}
body.cleanbc .question-container.row {
    margin-bottom: -2px;
}
body.cleanbc .answer-container li {
    font-size: 14px;
    margin-right: 0px;
}
body.cleanbc .form-control {
    border-radius: 0;
}
body.cleanbc .question-title-container {
    color: #fff;
    font-size: 20px;
    padding: 10px 5px 0px 5px;
    background-color: #353545;
    border: 4px solid transparent;
    border-top: 0px;
    border-bottom: 0px;
}
body.cleanbc .answer-container {
    border: 4px solid transparent;
    border-top: 0px;
    border-bottom: 0px;
}
body.cleanbc .question-valid-container,
body.cleanbc .question-container{
    background-color: #353545;
    border: 4px solid transparent;
    border-bottom: 0px;
    border-top: 0px;
    color: white;
    order: 2;
}
body.cleanbc #question10621 {
    border-top: 4px solid #353545;
    margin: 0px -1px -2px -1px;
}
body.cleanbc #question10586 {
    margin: 0px -1px -2px -1px;
}
body.cleanbc #question10611 {
    border-bottom: 4px solid #353545;
    margin: 0px -1px 0px -1px;
}

/* Collection Notice */
body.cleanbc #question125556 {
    display: block;
}
body.cleanbc #question125556 h2 {
		font-size: 2rem;
}
body.cleanbc #question125556 p {
		font-size: 1.5rem;
}
body.cleanbc #question125556 p * {
	font-size: 1.5rem;
}

body.cleanbc .radio-list {
    padding-top: 0;
    padding-bottom: 0;
}
body.cleanbc .text-list {
    padding-top: 0px;
    padding-bottom: 10px;
}
body.cleanbc .asterisk {
    float: right !important;
}
body.cleanbc .fa-asterisk.small {
    font-size: 10px;
}
body.cleanbc .text-danger {
    color: white;
}
body.cleanbc .text-danger .fa {
    color: #d71d24;
}
body.cleanbc .question-valid-container .text-danger {
    font-weight: normal;
    line-height: 1.5em;
    padding: 3px 0;
}
body.cleanbc .ls-em-success {
    display: none;
}
body.cleanbc .btn-default,
body.cleanbc .btn-default:active,
body.cleanbc .btn-default:hover,
body.cleanbc .btn-default:focus {
    color: #fff;
    border-radius: 0;
}
body.cleanbc .btn-lg, 
body.cleanbc .btn-group-lg > .btn {
    padding: 12px;
    font-size: 18px;
    border-radius: 0;
    max-width: 97%;
    width: 100%;
    float: left;
    font-family: "Nexa-Book", sans-serif;
    font-weight: normal;
    position: relative;
    top: 20px;
    /* right: 20px; */
}
body.cleanbc .modal-header {
    background-color: #353545;
}
body.cleanbc .modal-footer a,
body.cleanbc .modal-footer a:hover,
body.cleanbc .modal-footer a:active,
body.cleanbc .modal-footer a:focus {
    border-radius: 0;
    text-decoration: none;
}
body.cleanbc .modal-backdrop {
    background-color: #fff;
}
body.cleanbc .modal-backdrop.in {
    filter: alpha(opacity=50);
    opacity: .5;
    box-shadow: inset 0 0 20px 20px #fff;
}
body.cleanbc .text-info {
    font-size: 14px;
}
body.cleanbc .ls-answers {
    margin-bottom: 0px;
}
body.cleanbc input[type=radio] + label:before, 
body.cleanbc input[type=checkbox] + label:before {
    width: 1.5em;
    height: 1.5em;
    margin-left: -0.5em;
    border: 2px solid rgba(0,0,0,0.2);
}

/*Default Changes*/
body {
    font-size: 14px;
    color: #494949;
    background-color: #fff;
    border-top: 30px grey solid;
}

p, h1, h2 {
    -webkit-hyphens: manual !important;
       -moz-hyphens: manual !important;
        -ms-hyphens: manual !important;
            hyphens: manual !important;
  }


a, a:visited, a:link, a:active {
    color: #1a5a96;
    text-decoration: underline;
} 

a:hover {
    text-decoration:none;
}

h1, .h1 {
    font-size: 24px;
    font-weight: 600;
}

ul.inline {
    list-style-type: none;
    margin: 0;
	overflow: hidden;
	padding: 0;
}

ul.inline li {
	float: left;
	padding: 2px 10px;
	position: relative;
}

ul.inline li a:link, nav ul.inline li a:visited {
	color: white;
	display: block;
	text-align: center;
}

.logo{
    margin-right:8px;
}


/*Navigation*/
.navbar-brand{
    padding:0;
}

#navbar .navbar-nav > li > a:hover {
    text-decoration:underline;
    color:#ffffff;
}

.navbar-default {
    background-color: #003366;
    border-color: transparent;
}


/*Welcome Page*/
#main-col{
}

#surveydescription, #surveynametitle, #welcome-container h1
{
    text-align:left;
    color:#494949;
}

#surveydescription, .group-name {
    color: #494949;
}

.jumbotron {
    padding-top: 20px;
    padding-bottom: 20px;
}

.jumbotron p{
    font-size:16px;
}

/*Question Group Description*/
.group-description a:hover{
    text-decoration:none;
}

/*Questions*/
.questionvalidcontainer{
	text-align:left;
}

.questionvalidcontainer .text-info {
    color: #494949;
    font-weight: normal;
    margin-left: 20px;
    padding-top:8px;
    padding-bottom:8px;
}

.question-title-container {
    color: white;
    font-size: 20px;
    /* padding: 20px 5px 5px 5px; */
    background-color: #353545;
}

.answer-container {
    background-color: #353545;
    border: none;
    color: white;
    padding-top: 1em;
}

.question-help-container {
	border:none;
}

.ls-questionhelp {
     color: white;
 }

.ls-question-message {
    padding-top: 8px;
}

.text-info, .text-info:hover {
    color: #38598A;
}

.btn-lg, .btn-group-lg > .btn{
	padding: 6px 12px;
	font-size:16px;
}

.btn-primary, .btn-default, .btn-primary:visited, .btn-default:visited {
     background-color:#54566f;
    color: white;
    border-color: white;
}

.btn-primary:hover, .btn-primary:focus, .btn-default:hover, .btn-default:focus {
    color: #353545;
    background-color: #e3a82b;
    border-color: #1e1e28;
}

.upload-button .btn-default{
    color:#ffffff;
}

.questionvalidcontainer{
	background:#f1f1f2;
    padding-top:6px;
    padding-bottom:6px;
}

.question-text a, .question-text a:link, 
.question-text a:visited{
	color:#fcba19;
	text-decoration:underline;
}

.question-text a:hover{
	color:#fcba19;
	text-decoration:none;
}

.asterisk{
	font-size: 10px;
	float:left;
	margin-right:5px;
}

.label-text{
	margin-left:10px;
}

.dragDropTable ul.dragDropChoiceList li, .dragDropTable ol.dragDropRankList li {
	color: #1a5a96;
	padding: 8px !important;
}

button.close{
    color:white !important;
}

.radio label::before {
    border: 1px solid #2C3E50 !important;
}

.checkbox label::before {
    border: 1px solid #2C3E50 !important;
}

.progress-bar {
    background-color:#003366;    
}

.progress {
    height:28px;
}

.progress .progress-bar {
	font-size: 15px !important;
	line-height: 22px !important;
}

/*Completed*/
.completed-text a:hover {
    color:#1a5a96;
    text-decoration:none;
}

.completed-text .success{
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}


/*Footer*/
#footer {
    background-color: transparent;
	border-top: 2px solid #fcba19;
	position: relative;
}

#footer.expanded {
	z-index: 1040;
}

#footerAdminLinks a, #footerAdminLinks a:link, #footerAdminLinks a:visited, #footerAdminLinks a:link{
	color: #fff;
}

#footer hr {
	background: none repeat scroll 0 0 #4b5e73;
	border: 0 none;
	height: 1px;
	margin: 10px 0;
}

#footer #footerWrapper {
	width: 100%;
	bottom: 0;
}

#footerAdminSection ul {
	clear: both;
	padding: 10px 0;
}

#footerAdminLinks {
	clear: both;
}

#footerAdminSection {
	background-color: #003366;
}

/*Warnings*/
.alert-info {
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #31708f;
}

.modal-header{
    background-color:#335C85;
    color:white;
}

/* srcarpenter additions */


#block_error h2 {
        /* background-color: #003366; */
        color: #003366;
    }


.save-message h2 {
        margin-top: 0;
        margin-bottom: 20px;
    }


.btn-primary, .btn-default, .btn-primary:visited, .btn-default:visited {
    background-color:#54566f;
    color: white;
    border-color: white;
}


.btn-primary:hover, .btn-primary:focus, .btn-default:hover, .btn-default:focus  {
    color: #353545;
    background-color: #e3a82b;
    border-color: #1e1e28;
}


.text-primary {
      color: #003366;
}

#main-col {
        margin: 1em;
    }


#outerframeContainer {
        margin-bottom: 30px;
        hyphens: none;
        width: 100%;
        padding: 0;
    }


#dynamicReloadContainer {
        margin-bottom: 30px;
    }

.btn-info {
      background-color: #003366;
    }


.btn-info:hover {
        background-color: #337ab7;
    }
    
    
.text-info {
    font-family: Myriad-Pro, Calibri, Arial, 'sans serif';
    font-size: 16px;
    color: #494949;
    }
    
.alert {
    
    font-size: 16px;
}

.alert-warning {
    background-color: #f39c12;
    border-color: #f39c12;
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
   
}

.alert-warning p {
    font-weight: 400;
}

.answer-container tbody tr th, .answer-container tbody tr td, thead tr.ls-heading th, thead tr.ls-heading td, table.ls-answers {
 border: 0;
 }
 
.answer-container li{
    font-size: 16px;
    margin-bottom: 8px;
}
 
 tbody tr.ls-odd {
    background-color: #f9f9f9;
}

 tbody tr.ls-even {
    background-color: #fff;
}

.group-outer-container {
    border-bottom: 8px solid #353546;
}

.group-description {
    border: 0;
    background-color: #fff;
    padding: 20px 60px 30px 60px;
    font-size: 16px;
}

.group-title {
    text-align: left;
    font-size: 26px;
    margin-bottom: 28px;
}
/*
.btn-primary a:visited {
        color: #ffffff;
 }
*/


 
.navbar-default .navbar-nav>li>a {
    color: #FFF;
 }


.outerframe div {
    line-height: 1.42857143;
    font-family: Myriad-Pro, Calibri, Arial, 'sans serif';
        -webkit-hyphens: manual !important;
       -moz-hyphens: manual !important;
        -ms-hyphens: manual !important;
            hyphens: manual !important;
    
}


 
/* S Carpenter edits */  
.cleanbclogocontainer {
    text-align: center;
    margin-bottom: 20px;
}

.cleanbclogo {
    max-width: 500px;
}

body div div.top-container {
    margin-top: 30px;
}

.input-error input {
    border: 1px solid #353546;
}

/*  S Carpenter Radio buttons   */

  input[type=radio],
  input[type=checkbox] {
    position: absolute;
    top: auto;
    overflow: hidden;
    clip: rect(1px 1px 1px 1px); /* IE 6/7 */
    clip: rect(1px, 1px, 1px, 1px);
    width: 1px;
    height: 1px;
    white-space: nowrap; /* https://medium.com/@jessebeach/beware-smushed-off-screen-accessible-text-5952a4c2cbfe */
  }

  input[type=radio] + label,
  input[type=checkbox] + label {
    display: block;
    font-size: 1.75rem;
    padding: .1em;
    padding-left: 2em;
    /* text-indent: 0em; */
    max-width: calc(100% - 2em);
    /*margin: -1em 0;*/
  }



  input[type=radio] + label:before,
  input[type=checkbox] + label:before {
    content: '';
    background: #fff;
    border: 1px solid rgba(0, 0, 0, .75);
    background-color: rgba(255, 255, 255, .8);
    display: block;
    box-sizing: border-box;
    float: left;
    width: 1em;
    height: 1em;
    margin-left: 0.1em;
    margin-top: 0.2em;
    vertical-align: top;
    cursor: pointer;
    text-align: center;
    transition: all .1s ease-out;
  }

  input[type=radio] + label:before {
    border-radius: 100%;
  }



  input[type=radio]:checked + label:before {
    background-color: #000;
    box-shadow: inset 0 0 0 .15em rgba(255, 255, 255, .95);
  }
  
 .radio-item label::after {
height: 0px;
}

@media screen and (max-width: 768px) {
    img {
         width: 300px;
    }
}

/*Mobile Responsive*/
@media ( min-width : 768px) {
	ul.inline li+li {
		border-left: 1px solid #4b5e73;
	}

	#footerMediaLinks ul {
		padding-top: 22px;
	}
